.productdetails {
	margin: 2rem 0;
}

.productdetailstable .detailstable {
	margin: 1.5rem 0;
}

.productdetailstable .detailstable > :nth-child(2) {
	border: 1px solid #d9d9d9;
}

.productdetailstable .detailstable .table {
	margin-bottom: 1.5rem;
}

.productdetailstable .detailstable .table .tablerow.head {
	display: block;
}

@media (min-width: 1024px) {
	.productdetailstable .detailstable .table .tablerow.head {
		display: -webkit-flex;
		display: flex;
		-ms-flex-direction: row;
		-moz-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
}

.productdetailstable .detailstable .table .tablerow.head .table-item {
	width: 100%;
	padding: 0.5rem;
}

.productdetailstable .detailstable .table .tablerow.head .table-item:nth-child(odd) {
	background-color: #eeeeee;
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .tablerow.head .table-item {
		margin-bottom: 0.5rem;
	}
}

@media (min-width: 1024px) {
	.productdetailstable .detailstable .table .tablerow.head .table-item {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-basis: 20%;
    /* Safari 6.1+ */
		flex-basis: 20%;
		padding: 0;
		flex-flow: column;
		flex-grow: 1;
		flex-shrink: 1;
	}

	.productdetailstable .detailstable .table .tablerow.head .table-item:nth-child(odd) {
		background-color: #fff;
	}

	.productdetailstable .detailstable .table .tablerow.head .table-item:nth-child(1) {
		flex-basis: 10%;
		min-width: 150px;
	}

	.productdetailstable .detailstable .table .tablerow.head .table-item:nth-child(2) {
		flex-basis: 30%;
	}

	.productdetailstable .detailstable .table .tablerow.head .table-item:nth-child(3) {
		flex-basis: 25%;
	}

	.productdetailstable .detailstable .table .tablerow.head .table-item:nth-child(4) {
		flex-basis: 15%;
	}

	.productdetailstable .detailstable .table .tablerow.head .table-item:nth-child(5) {
		flex-basis: 10%;
	}
}

.productdetailstable .detailstable .table .tablerow.head .table-item .table-row-item {
	/*font-family: UniversLTStd-LightCn;*/
}

@media (min-width: 1024px) {
	.productdetailstable .detailstable .table .tablerow.head .table-item .table-row-item {
		padding: 0.5rem;
	}
}

.productdetailstable .detailstable .table .tablerow.head .table-item .table-row-header {
	font-weight: 400;
	font-size: 1.25rem;
	/*font-family: Univers-Condensed-Medium;*/
}

@media (min-width: 1024px) {
	.productdetailstable .detailstable .table .tablerow.head .table-item .table-row-header {
		background-color: #d9d9d9;
	}
}

@media screen and (min-width: 1024px) {
	.productdetailstable .detailstable .table .second {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-ms-flex-direction: row;
		-moz-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
	}
}

.productdetailstable .detailstable .table .second .table-row-header {
	background-color: #d9d9d9;
}

.productdetailstable .detailstable .table .second .productdetail {
	order: 1;
	padding: 1rem;
	text-align: justify;
	flex-basis: 100%;
}

@media screen and (min-width: 1024px) {
	.productdetailstable .detailstable .table .second .productdetail {
		order: 0;
	}
}

.productdetailstable .detailstable .table .second .productdetail img {
	max-width: 100%;
	height: auto;
}

.productdetailstable .detailstable .table .second .productformat {
	order: 0;
	flex-basis: 100%;
}

.productdetailstable .detailstable .table .second .productformat .tableright {
	border: 1px solid #d9d9d9;
}

@media screen and (min-width: 1024px) {
	.productdetailstable .detailstable .table .second .productformat {
		order: 1;
	}
}

.productdetailstable .detailstable .table .second .productformat .table-row-header {
	display: none;
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .table-row-header {
		display: inherit;
	}
}

.productdetailstable .detailstable .table .second .productformat .even {
	background-color: #eeeeee;
}

.productdetailstable .detailstable .table .second .productformat .odd {
	background-color: #fff;
}

.productdetailstable .detailstable .table .second .productformat .formatrow {
  /*align-items: center;*/
	padding: 1rem 0.5rem;
	/*font-family: UniversLTStd-LightCn;*/
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow.header {
		font-weight: 400;
		font-size: 1.25rem;
		/*font-family: Univers-Condensed-Medium;*/
		background-color: #d9d9d9;
		display: -webkit-flex;
		display: flex;
	}
}

.productdetailstable .detailstable .table .second .productformat .formatrow .column {
	flex-basis: 25%;
}

.productdetailstable .detailstable .table .second .productformat .formatrow .column:empty {
	display: none;
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .column:empty {
		display: block;
	}
}

.productdetailstable .detailstable .table .second .productformat .formatrow .igclass {
	flex-basis: 100%;
}

.productdetailstable .detailstable .table .second .productformat .formatrow .igclass:before {
	content: attr(data-header);
	font-weight: 700;
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .igclass:before {
		content: "";
		display: none;
	}
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .igclass {
		flex-basis: 35%;
	}
}

@media (min-width: 1024px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .igclass {
		flex-basis: 20%;
		flex-shrink: 1;
    /*min-width: 150px;*/;
	}
}

@media (min-width: 1240px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .igclass {
		min-width: 150px;
	}
}

.productdetailstable .detailstable .table .second .productformat .formatrow .format {
	flex-basis: 100%;
}

.productdetailstable .detailstable .table .second .productformat .formatrow .format:before {
	content: attr(data-header);
	font-weight: 700;
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .format:before {
		content: "";
		display: none;
	}
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .format {
		flex-basis: 25%;
	}
}

@media (min-width: 1024px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .format {
    /*flex-basis: 10%;*/
		flex-shrink: 1;
		min-width: 150px;
	}
}

.productdetailstable .detailstable .table .second .productformat .formatrow .ordernumber {
	flex-basis: 100%;
}

.productdetailstable .detailstable .table .second .productformat .formatrow .ordernumber:before {
	content: attr(data-header);
	font-weight: 700;
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .ordernumber:before {
		content: "";
		display: none;
	}
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .ordernumber {
		flex-basis: 35%;
	}
}

@media (min-width: 1024px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .ordernumber {
		flex-basis: 65%;
		flex-shrink: 1;
	}
}

.productdetailstable .detailstable .table .second .productformat .formatrow .order {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	flex-basis: 100%;
	margin-top: 1rem;
}

@media (min-width: 800px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .order {
		margin-top: 0;
		flex-basis: 30%;
	}
}

@media (min-width: 1024px) {
	.productdetailstable .detailstable .table .second .productformat .formatrow .order {
		flex-basis: 25%;
		flex-shrink: 1;
		flex-grow: 1;
	}
}

.productdetailstable .detailstable .table .second .productformat .formatrow .order .star {
	margin-right: 0.5rem;
	padding: 0.5rem;
	border: 1px solid #218529;
	background-color: #fff;
	align-items: center;
	display: inline-flex;
	cursor: pointer;
}

.productdetailstable .detailstable .table .second .productformat .formatrow .order .star svg {
	width: 30px;
}

.productdetailstable .detailstable .table .second .productformat .formatrow .order .star svg .st0 {
	fill: #218529;
	transition: fill 0.5s ease-in;
}

.productdetailstable .detailstable .table .second .productformat .formatrow .order .star:hover {
	background-color: #218529;
}

.productdetailstable .detailstable .table .second .productformat .formatrow .order .star:hover svg .st0 {
	fill: #fff;
	transition: fill 0.5s ease-in;
}

.productdetailstable .detailstable .table .second .productformat .automation {
	margin-bottom: 2rem;
	margin-top: 0.5rem;
}

.productdetailstable .detailstable .table .second .productformat .automation .table-row-header {
	display: inherit;
}

.productdetailstable .detailstable .table .second .productformat .automation .formatrow {
	padding: 1rem 0.5rem;
	/*font-family: UniversLTStd-LightCn;*/
}

.productdetailstable .detailstable .table .second .productformat .automation-btn {
	margin-top: 1.5rem;
	display: flex;
	justify-content: center;
}

@media screen and (min-width: 1024px) {
	.productdetailstable .detailstable .table .second .productformat .automation-btn {
		justify-content: flex-end;
	}
}

@media screen and (min-width: 1024px) {
	.productdetailstable .detailstable .table .second .width49 {
		flex-basis: 49%;
	}

	.productdetailstable .detailstable .table .second .width49 .tableright .ordernumber {
		flex-basis: 50%;
	}

	.productdetailstable .detailstable .table .second .width49 .tableright .order {
		flex-basis: 40%;
	}
}

@media screen and (min-width: 1024px) {
	.productdetailstable .detailstable .table .second .productformat.width49 {
		flex-basis: 55%;
	}

	.productdetailstable .detailstable .table .second .productformat .tableright .ordernumber {
		flex-basis: 30%;
	}

	.productdetailstable .detailstable .table .second .productformat .tableright .order {
		flex-basis: 50%;
	}
}

@media screen and (min-width: 1024px) {
	.productdetailstable .detailstable .table .second .productdetail {
		flex-basis: 45%;
	}
}

.productfiles {
	color: #ffffff;
	background-color: #73C054;
}

.productfiles .basewidth {
	padding-top: 2rem;
	padding-bottom: 2rem;
	margin-bottom: 2rem;
	margin-top: 2rem;
}

@media screen and (min-width: 1024px) {
	.productfiles .basewidth .fields {
		display: flex;
		display: -webkit-flex;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		justify-content: flex-start;
		-webkit-justify-content: flex-start;
		flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		align-items: baseline;
	}
}

.productfiles .basewidth .fields > div {
	margin-right: 2rem;
}

.productfiles .basewidth .fields > div a span.text {
	color: #fff;
}

.productfiles .basewidth .fields h1 {
	color: #ffffff;
	font-size: 1.875rem;
	padding-bottom: 1rem;
}

@media screen and (min-width: 1024px) {
	.productfiles .basewidth .fields h1 {
		font-size: 3.125rem;
		padding-bottom: 0rem;
	}
}

.pdficon {
	margin-left: 2rem;
	vertical-align: -webkit-baseline-middle;
	vertical-align: middle;
	display: -webkit-flex;
	display: flex;
}

.pdficon a {
	display: inline-flex;
	align-items: center;
	color: #fff;
}

.pdficon a span {
	display: inline-flex;
	font-size: 1.3rem;
}

.pdficon a .icon {
	background-color: #218529;
	border: 1px solid #218529;
	margin-right: 1rem;
	padding: 10px;
	align-items: center;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
}

  /* DarkMode and Accessibility */

@media (prefers-color-scheme: dark),
(prefers-contrast: more) {

  /* product table */
  .productdetailstable .detailstable .table .tablerow.head .table-item .table-row-header {
    background-color: #000;
  }

  .productdetailstable .detailstable .table .tablerow.head .table-item .table-row-item {
    background-color: #000;
  }

  .productdetailstable .detailstable .table .second .productformat .formatrow.header {
    background-color: #333;
  }

  .productdetailstable .detailstable .table .tablerow.head .table-item:nth-child(2n+1) {
    background-color: #000;
  }

  .productdetailstable .detailstable .table .second .productformat .odd {
    background-color: #000;
  }
  
  .productdetailstable .detailstable .table .second .productformat .even {
    background-color: #333;
  }	
	
}